.calendar-notification-bar {
    margin: unset !important;
    border-radius: unset !important;
    box-shadow: unset !important;
}

.calendar-notification-bar {
    padding: 4px !important;
    padding-left: 8px !important;
}
